.gallery-container {
    width: 100%;
    height: auto;
}
.gallery-main {
    position: relative;
    width: 100%;
    height: 480px;
    text-align: center;
    background-color: black;
    overflow: hidden;
}
.gallery-main>img {
    max-height: 95%;
    max-width: 95%;
    vertical-align: middle;
    margin: 0;
}
.gallery-caption {
    position: absolute;
    bottom: 12px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    width: 100%;
    padding: 10px;
    max-height: 460px;
    overflow: hidden;
    cursor: pointer;
    line-height: 20px;
}
.cap-minimised {
    max-height: 40px;
    height: auto;
}
.cap-expanded {
    height: auto;
}
.oe {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gallery-controls {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    background-color: transparent;
    color: inherit;
    font-family: sans-serif;
}
.gallery-controls>span {
    margin: 0px 10px 0px 10px;
    cursor: pointer;
    user-select: none;
}
.gallery-thumbs-container {
    width: 100%;
    height: 120px;
    overflow-x: scroll;
    overflow-y: hidden;
    text-align: left;
    white-space: nowrap;
    background-color: transparent;
}
.gallery-thumbs-container>img {
    height: 80px;
    margin: 0px 10px 0px 10px;
    opacity: 0.5;
    cursor: pointer;
    vertical-align: middle;
}
.thumb-current {
    opacity: 1.0!important;
}
.vert-align-helper {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
    margin-right: -3px;
}
.gallery-modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.gallery-modal>img {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-height: 90%;
    max-width: 90%;
    vertical-align: middle;
}
.gallery-modal>span {
    position: fixed;
    font-size: 24px;
    color: white;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    top: 0;
    right: 0;
}